Dolphin Social Site Software Installation Not Working

Asked by:
HubFans / n/a Points
Time:
2018-09-06 9:06 pm EST
Category:
General Information
Hits:
11
When I tried to install Dolphin the following occurred: The following errors were found :

Required PHP version less than 7.0.0 AND found version is : 7.0.31 Please advise

To ask this user for more information, please first login.

To submit an answer, please login.

ANSWERS

0

JSprat
Staff
107 Points
2018-09-07 8:36 am EST
Unfortunately, you'll need to download it from the official website and install it manually. If you have any questions regarding this, please contact our live support.

To submit a comment on this answer, please first login.

Want to share this Question?

Related Articles

It looks like there are no related articles.
Would you like to ask a question about this page? If so, click the button below!

Help Center Search

Current Customers

Email: support@WebHostingHub.com Ticket: Submit a Support Ticket
Call: 877-595-4HUB (4482)
757-416-6627 (Intl.)
Chat: Click To Chat Now

Ask the Community

Get help with your questions from our community of like-minded hosting users and Web Hosting Hub Staff.

Not a Customer?

Get web hosting from a company that is here to help.